		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 01 June 2021 06:05:10
*/


#result a {
    color:#1B467B;
    font-size:15px;
}
#milestones_results {
    width:75%;
    float:right;
}
#policyfilter {
    float:left;
    width:23%;
    border-right:2px solid #214A80;
    margin-right: 2%;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
}
div.styled-select select {
    background:rgb(211,229,235);
    width:85%;
    padding:3px;
    line-height:1;
    border-radius:3px;
    margin-bottom:12px;
}
.calendar--title h3 {
    font-size: 21px;
    padding-right: 0px;
    padding-left: 0px;
}


#policyfilter input.filtersubmit {
    padding:5px 5%;
    border-radius:3px;
    border:0px solid lightblue;
    background-color:#F37022;
    color:white;
    font-weight:bold;
    margin-top: 15px;
    float: right;
    margin-right: 5%;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    max-width: 42.5%;
    clear: left;
}
#policyfilter input.filtersubmit {
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
}
#policyfilter #clearFilterspolicy {
    max-width: 52.5%;
}
input.filtersubmit:hover {
    text-decoration:underline;
    cursor:pointer;
  
}

#clearFilterspolicy {
    padding:5px 5%;
    border-radius:3px;
    background-color:#DDDDDD;
    color:black;
    font-weight:bold;
    margin-top: 15px;
    float: right;
    margin-right: 5%;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    max-width: 42.5%;
    clear: left;
    border: 0px;
}

#clearFilterspolicy:hover {
   text-decoration:underline;
     cursor:pointer;
}

.sortby-select {
    float: right;
}

.sortby-select select {
  float: right;
  background: rgb(211,229,235);
  padding: 3px;
  line-height: 1;
  border-radius: 3px;
  margin-bottom: 5px;
}


.year-filter select {
  background: rgb(211,229,235);
  padding: 3px;
  line-height: 1;
  border-radius: 3px;
  margin-bottom: 5px;
}

/*
 * Checkbox styles
 */

#policyfilter label.checkbox {
    clear: both;
    display: block;
    float: left;
    font-weight: normal;
    line-height: normal;
    margin-bottom: 0.5em;
    padding: 0;
    position: relative;
    text-align: left;
    max-width: 98%;
}
#policyfilter label.checkbox input {
    clear: both;
    float: left;
    height: auto;
    margin: 0 0.5em 0 0;
    width: auto;
}
.filter-policy input {
    background-color: #D3E5EB;
    width: 85%;
    margin: 0px 15px 15px 0px;
    padding: 5px;
    border-radius: 3px;
    border: 1px solid rgb(169, 169, 169);
}
.policy-pagination {
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    float: right;
    width: 75%;
}

/*
 * Milestones calendar styles
 */

.milestones-calendar .calendar--body {
    border: 1px solid #dddddd;
    border-width: 0 1px 1px 1px;
    border-radius: 0 0 5px 5px;
   padding: 10px;
}
.milestones-calendar .clndr-controls {
    text-align: center;
    width: 100%;
    font-size: 1.4em;
   padding-bottom: 5px;
}
.milestones-calendar .clndr-controls > div {
    display: inline-block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 0.4em;
}
.milestones-calendar .days-of-the-week {
    width: 100%;
}

.milestones-calendar .event-list .event {
   border-top: 1px solid #D7EBFF;
}

.milestones-calendar .event:first-child {
   border-top:none;
}


.milestones-calendar .days {
    width: 100%;
}
.milestones-calendar .event {
    color: #f37022;
    font-weight: bold;
    cursor: pointer;
}
.milestones-calendar .event:hover{
    text-decoration:underline;
}
.milestones-calendar .event.end-date {
    color:red;
}
.milestones-calendar .event.end-date.start-date {
    color: green;
}
.milestones-calendar .header-day {
    font-weight: bold
}
.milestones-calendar .header-day, .milestones-calendar .day {
    display: inline-block;
    text-align: center;
    width: 14.2857%;
    padding: 0.4em 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
}
.milestones-calendar .last-month, .milestones-calendar .next-month {
  color: #bbb!important;
}
.milestones-calendar .clndr-next-button, .milestones-calendar .clndr-previous-button {
    cursor: pointer;
    
}
.milestones-calendar .clndr-next-button:hover, .milestones-calendar .clndr-previous-button:hover {
    text-decoration: underline;
}
.milestones-calendar .event-list {
    background-color: white;
    position: absolute;
    right: 0;
    top: 100%;
    width: 150px;
    z-index: 1;
   border: 1px solid #B8DEF8;
   padding: 5px;
   border-radius: 2px;
   box-shadow: 5px 5px 5px #888888;
}
.milestones-calendar .event-list .event {
    color: black;
   font-weight: normal;
   padding: 3px;
}

.event--title {
  font-weight: bold;
}

.event--title a {
color: #184478;
}

.event-date {
padding-top: 3px;
}

.sip {
    display: block;
    width: 150px;
    height: 161px;
    margin-top: 50px;
    background-image: url('/__data/assets/image/0004/188518/SIP-logo-3.png');
}
.sip:hover {
  background-image: url('/__data/assets/image/0008/188522/SIP-logo-2.png');
}